<?xml version="1.0" ?>
  <mosinstall type="module">
    <name>Ads Ticker</name>
    <creationDate>04 Mar 2007</creationDate>
    <author>Cuong Kieu Nguyen</author>
    <copyright>Released under GNU/GPL License</copyright>
    <authorEmail>cuongkn@cknguyen.net</authorEmail>
    <authorUrl>www.cknguyen.net</authorUrl>
    <version>1.12</version>
    <description>
      <![CDATA[
        <h3>Ads Ticker v1.12</h3> 
        <div style="overflow:scroll; height:80px; width:640px; border-style:double; border-width:1px;">
        <div style="width:620px">
		This module displays a ticker of your list of advertisements. Please visit <a target="_blank" href="http://www.cknguyen.net/downloads/Download/Joomla1.0.x/Modules/AdsTicker/">my website</a> for more information and installation instruction.<br /><br />
		Note: Remember to set Ads Ticker ID value, if not, the module will not work properly. If you want to use multiple times (by using Copy feature), please set each copy a unique value.<br /><br />
        </div>
        </div>
        &copy; 2007 Cuong Kieu Nguyen. All comments please send to <a href="mailto:cuongkn@cknguyen.net">cuongkn@cknguyen.net</a>]]>
	</description>
    <files>
      <filename module="mod_ads_ticker">mod_ads_ticker.php</filename>
    </files>

    <params>
      <param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="A suffix to be applied to the css class of the module (table.moduletable), this allows individual module styling" />
      <param name="cache" type="radio" default="0" label="Enable Cache" description="Select whether to cache the content of this module">
        <option value="0">No</option>
        <option value="1">Yes</option>
      </param>
      <param name="ads_ticker_delay_time" type="text" default="5000" label="Delay Time" description="Delay time between ads (ms)">
      </param>
      <param name="@spacer" type="spacer" default="" label="" description="" />
      <param name="ads_ticker_id" type="text" default="" label="Ads Ticker ID" description="ID of ads ticker (must be UNIQUE ID on the whole site)" />
      <param name="ads_ticker_bgc" type="text" default="white" label="Background Color" description="The background color of the ticker (css style, eg 'red' or '#000000'." />
      <param name="ads_ticker_width" type="text" default="468" label="Ads Ticker Tidth" description="Ads ticker width (px)">
      </param>
      <param name="ads_ticker_height" type="text" default="60" label="Ads Ticker Height" description="Ads ticker height (px)">
      </param>
      <param name="ads_ticker_randctrl" type="radio" default="1" label="Randomly Displaying" description="Display ads randomly if more than one ads">
        <option value="0">No</option>
        <option value="1">Yes</option>
      </param>
      <param name="ads_ticker_align" type="radio" default="1" label="Ticker Alignment" description="Position of ads in ticker (left, center or right)">
        <option value="0">Left</option>
	<option value="1">Center</option>
        <option value="2">Right</option>
      </param>
      <param name="@spacer" type="spacer" default="" label="" description="" />
      <param name="ads_list1" type="textarea" default="" label="Advertisement 1" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list2" type="textarea" default="" label="Advertisement 2" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list3" type="textarea" default="" label="Advertisement 3" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list4" type="textarea" default="" label="Advertisement 4" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list5" type="textarea" default="" label="Advertisement 5" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list6" type="textarea" default="" label="Advertisement 6" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list7" type="textarea" default="" label="Advertisement 7" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list8" type="textarea" default="" label="Advertisement 8" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list9" type="textarea" default="" label="Advertisement 9" description="Your advertisement (enter just one)." cols="80" rows="5" />
      <param name="ads_list10" type="textarea" default="" label="Advertisement 10" description="Your advertisement (enter just one)." cols="80" rows="5" />
  </params>
</mosinstall>
